.footnote {
	color: #999;
}

.rotate {

	display: block;
	position: absolute;
	left: 0;
	top: 0;
	transform: rotate(-90deg);
	/* Legacy vendor prefixes that you probably don't need... */

	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	background-color: #000;;
}

.vejlLevel1 {
	background: #FF0000 url(/img/arrow.png) no-repeat 6px center;
	color: #fff;
	padding: 2px 4px 2px 16px;
	-moz-box-shadow: 1px 1px 3px #888;
	-webkit-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;
	display: inline-block;
	margin: 0 0 5px 5px;
}
.vejlLevel2 {
	background: #FF0000 url(/img/arrow.png) no-repeat 6px center;
	color: #fff;
	padding: 2px 4px 2px 16px;
	-moz-box-shadow: 1px 1px 3px #888;
	-webkit-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;
	display: inline-block;
	margin: 0 0 5px 5px;
}
.vejlLevel3 {
	background: #ffff00 url(/img/arrow-black.png) no-repeat 6px center;
	color: #000;
	padding: 2px 4px 2px 16px;
	-moz-box-shadow: 1px 1px 3px #888;
	-webkit-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;
	display: inline-block;
	margin: 0 0 5px 5px;
}
.vejlLevel4 {
	background: #00cc00 url(/img/arrow.png) no-repeat 6px center;
	color: #fff;
	padding: 2px 4px 2px 16px;
	-moz-box-shadow: 1px 1px 3px #888;
	-webkit-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;

	display: inline-block;
	margin: 0 0 5px 5px;
}
.vejlLevel4_2 {
	background: #00cc00 url(/img/arrow.png) no-repeat 6px center;
	color: #fff;
	padding: 2px 4px 2px 16px;
	-moz-box-shadow: 1px 1px 3px #888;
	-webkit-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;

	display: inline-block;
	margin: 0 0 5px 5px;
}
.vejlLevel5 {
	background: #00cc00 url(/img/arrow.png) no-repeat 6px center;
	color: #fff;
	padding: 2px 4px 2px 16px;
	-moz-box-shadow: 1px 1px 3px #888;
	-webkit-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888;
	display: inline-block;
	margin: 0 0 5px 5px;
}

.chartTable p {
	margin: 4px 0 4px 0;
}

.chartTable ul {
	margin: 4px 0;
	padding: 0 0 0 15px;
}
.chartTable h2 {
	margin: 5px 0;
	font-size: 10px;
	border-bottom: 1px dotted #bbb;
	text-transform: uppercase;
	background: none;
	padding: 0;
}

.chartTable .remember {
	background: #ffdc6f url(/img/icons/icon-husk.png) no-repeat 6px center;
	line-height: 20px;
	display: block;
	padding: 0 0 0 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.chartTable a {
	text-decoration: underline;
}

.chartTable {
	border-collapse: collapse;
}
.chartTable thead  td:first-child {
	
}
.chartTable thead  td {
	font-weight: bold;
	vertical-align: bottom;
	background: #fff;
}
.chartTable .iconCol {
	padding-top: 10px;
	text-align: center;
	width: 18px;
}
.chartTable .iconCol img {
	width: 9px;
}
.chartTable td {
	border: 1px solid #d9d9d9;
	font-size: 12px;
	vertical-align: top;
	padding: 5px;
}
.rowLevel1 td {
	border-top: 2px solid #333;
	/*background-color: #ecd9d9;*/
}
.rowLevel1 td.iconCol {
	background-color: #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}

.rowLevel2 td {
	border-top: 2px solid #555;
	/*background-color: #ffecd9;*/
	
}
.rowLevel2 td.iconCol {
	background-color: #555;
	border-left-color: #555;
	border-right-color: #555;
}

.rowLevel3 td {
	border-top: 2px solid #777;
	/*background-color: #ffffd9;*/
}
.rowLevel3 td.iconCol {
	background-color: #777;
	border-left-color: #777;
	border-right-color: #777;
}

.rowLevel4 td {
	border-top: 2px solid #999;
	/*background-color: #d9ffd9;*/
}
.rowLevel4 td.iconCol {
	background-color: #999;
	border-left-color: #999;
	border-right-color: #999;
}

.rowLevel5 td {
	border-top: 2px solid #bbb;
	/*background-color: #d9ecd9;*/
}
.rowLevel5 td.iconCol {
	background-color: #bbb;
	border-left-color: #bbb;
	border-right-color: #bbb;
}


h1 .bc {
	float: left;
	display: block;
	height: 27px;
	background: url(/img/header-breadcrumbitem.png) no-repeat right;
	padding: 0 20px 0 10px;
	margin-left: -10px;
	margin-right: 10px;
	font-size: 11px;
	line-height: 27px;
}
h1 .bc a {
	color: #666;
}
.contextMenu {
	margin: 0;
	padding: 0;
	border: 1px solid silver;
	background: #fff;
	display: none;
	position: absolute;
	width: 250px;
	-moz-box-shadow: 1px 1px 3px #ddd;
	-webkit-box-shadow: 1px 1px 3px #ddd;
	box-shadow: 1px 1px 3px #ddd;
}
.contextMenu li {
	list-style: none;
	display: inline;
}
.contextMenu li a {
	display: block;
	padding: 6px 10px;
	border-bottom: 1px solid #d9d9d9;
}